> ## Documentation Index
> Fetch the complete documentation index at: https://docs.meteora.ag/llms.txt
> Use this file to discover all available pages before exploring further.

# get_fee_configs



## OpenAPI

````yaml /api-reference/damm-v1/openapi.json get /fee-config/{config_address}
openapi: 3.0.3
info:
  title: dynamic-amm-keeper
  description: ''
  license:
    name: ''
  version: 0.1.0
servers:
  - url: https://damm-api.meteora.ag
    description: DAMM Mainnet API
  - url: https://damm-api.devnet.meteora.ag
    description: DAMM Devnet API
security: []
paths:
  /fee-config/{config_address}:
    get:
      tags:
        - Fee Configs
      summary: get_fee_configs
      operationId: get_config_associated_fee_configs
      parameters:
        - name: config_address
          in: path
          description: Config address
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FeeConfigResponse'
components:
  schemas:
    FeeConfigResponse:
      type: object
      required:
        - config_address
        - creator_authority
        - activate_duration_after_trade_in_seconds
        - fee_percentage
      properties:
        activate_duration_after_trade_in_seconds:
          type: integer
          format: int64
        config_address:
          type: string
        creator_authority:
          type: string
        fee_percentage:
          type: string

````